@charset "utf-8";

.cont h1 {
	background-image: url(../images/title.png);
}
.cont h2 {
  background-image: url(../images/title_main.png);
}

#interview{
  padding-bottom: 70px;
}
.box{border-bottom: 2px dotted #989898;margin: 30px 0 30px 0;padding: 0 0 30px 0;}
.box .q{
  color: #0587c3;
  font-weight: bold;
  font-size: 26px;
  position: relative;
  padding-left: 60px;
}
.box .q::after{
  content: "";
  background: url("../images/icon_q.png") no-repeat;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
}
.box .a{
  font-size: 18px;
  padding-left: 61px;
}

.catch{
  font-size: 18px;
  font-weight: bold;
}


#recruit{background: url(../../images/common/contents/bg_stripe.png) repeat;padding-bottom: 90px;}
#recruit h3{
  margin-top: 0;
  margin-bottom: 30px;
}
#recruit .inner{
  overflow: visible;
}
#recruit img{
  display: block;
  margin: 40px 0 40px 0;
}
#recruit .catch.photo-area{
  width: 100%;
  position: relative;
  padding-right: 300px;
}
#recruit .catch.photo-area::after{
  content: "";
  background: url("../images/02.png") no-repeat;
  width: 321px;
  height: 275px;
  position: absolute;
  top: -140px;
  right: -52px;
}

table.info tbody {
  float: left;
}

.movie{
    position:relative;
    width: 90%;
    height:0;
    padding-top: 51%;
    margin: auto;
    margin-top: 4%;
}
.movie iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.movie_02{
  width: 90%;
  margin: auto;
  margin-top: 4%;
}
.movie_02 video {
  width:100%;
  height:100%;
}






@media only screen and (max-width: 768px) {
.cont h1 {
	background-image: url(../images/title_sp.png);
}
.cont h2 {
  background-image: url(../images/title_main_sp.png);
  padding-top: 8.38%;
  margin-bottom: 10px;
}
.box .q {
    font-size: 18px;
    padding-left: 38px;
    padding-bottom: 6px;
}
.box .q::after {
    content: "";
    background: url(../images/icon_q_sp.png) no-repeat;
    background-size: 100%;
    width: 28px;
    height: 28px;
    position: absolute;
    top: 0;
    left: 0;
}
.box .a {
    font-size: 16px;
    padding-left: 39px;
}
.catch {
  font-size: 16px;
}
#interview {
    padding-bottom: 40px;
}
  
#recruit img {
  width: 100%;
  padding-top: 96.11%;
  height: 0;
  overflow: hidden;
  background: url(../images/01_sp.png) no-repeat left top;
  background-size: 100%;
  margin: 20px 0;
}
#recruit .catch.photo-area::after {
  content: none;
}
#recruit .catch.photo-area {
  padding-right: 0;
}
  #recruit {
    padding-bottom: 40px;
}
.movie{
    width: 100%;
    padding-top: 58%;
}
.movie_02{
  width: 100%;
}


}
